- return unless show_group_hook_failed_callout?(group: @group)

- content_for :after_flash_content do
  = render Pajamas::AlertComponent.new(variant: :danger,
    title: s_('Webhooks|Webhook disabled'),
    alert_options: { class: 'gl-my-4 js-web-hook-disabled-callout',
                      data: { feature_id: Users::CalloutsHelper::WEB_HOOK_DISABLED, dismiss_endpoint: group_callouts_path, group_id: @group.id, defer_links: 'true'} }) do |c|
    = c.body do
      = s_('Webhooks|A webhook in this group was automatically disabled after being retried multiple times.')
      = succeed '.' do
        = link_to _('Learn more'), help_page_path('user/project/integrations/webhooks', anchor: 'troubleshoot-webhooks'), target: '_blank', rel: 'noopener noreferrer'
    = c.actions do
      = link_to s_('Webhooks|Go to webhooks'), group_hooks_path(@group, anchor: 'webhooks-index'), class: 'btn gl-alert-action btn-confirm gl-button'
